dev_job_data:
  history:
  - build_id: 18
    uri: job/Ndev__perception_pcl__ubuntu_focal_amd64/18/
    stamp: 1676495116.139
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 17
    uri: job/Ndev__perception_pcl__ubuntu_focal_amd64/17/
    stamp: 1674155117.800
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 16
    uri: job/Ndev__perception_pcl__ubuntu_focal_amd64/16/
    stamp: 1668971109.730
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 15
    uri: job/Ndev__perception_pcl__ubuntu_focal_amd64/15/
    stamp: 1657051511.500
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 14
    uri: job/Ndev__perception_pcl__ubuntu_focal_amd64/14/
    stamp: 1654023910.093
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  latest_build:
    skipped: 0
    failed: 0
    total: 25
  base_url: https://build.ros.org/
  total_builds: 11
  job_health: 100
  job_health_icon: icon-health-80plus
